#nav li ul.three-col{
	width:500px;
}
#nav li ul.two-col{
	width:340px;
}
#nav li ul.four-col{
	width:660px;
}
#nav li ul div.subItems{
	float:left;
	width:140px;
	/*padding-left:10px;*/
	padding-bottom:10px;
	padding-right:20px;
}
#nav li ul li{
	clear:both;
	text-align:left;
}
#nav li ul li span{
    font-weight:bold;
    line-height:1.8;
}
#nav li ul div.topNavEspot-right{
	float:left;
	width:140px;
	padding-left:20px;
	margin-bottom:10px;
}
#nav li ul div.topnav-right-espot-first{
	border-left:2px solid #FFC550;
}
#nav li ul div.topnav-right-espot{
	position: relative;
    border-left:1px solid #FFC550;
}

#nav li ul div.topnav-bot-espot, #nav li ul div.topnav-bot-espot-last{
	float: left;
    margin-top: 10px;
    border-left:1px solid #EDEDED;
}
#nav li ul div.topnav-bot-espot-first{
    float:left;
    clear:left;
}
#nav li ul a.topnav-link{
	background: url('/wcsstore/Bee2C/upload/topnav/yellow-arrow-s.png') no-repeat scroll left center transparent;
	padding-left:10px;
}
#nav li ul a.topnav-link:hover{
	background: url('/wcsstore/Bee2C/images/red_arrow.gif') no-repeat scroll left center transparent;}
	
#nav li ul a.topnav-image{
	background: none;
	padding-left:0px;
	padding-bottom:10px;
}
#nav li ul a.topnav-image:hover{
	background: none;}
	
.popupColorbox, .popupColorbox #cboxOverlay, .popupColorbox #cboxWrapper {overflow: visible !important;}
.popupColorbox #cboxLoadedContent{overflow: visible !important;}
.popupColorbox #lightboxwrapper {padding: 0px;	width: 745px;}
.popupColorbox #lightboxbg{background: none;}
.popupColorbox #lightboxbody {
    background: none;
    border: none;
    padding: 0px;
    width: 745px;
}

/*.popupColorbox {margin: 80px auto !important; margin-left: -200px !important;}*/
.popupColorbox {margin-left: calc(-10%) !important; margin-top: 80px !important;}

.popupColorbox #cboxLoadedContent{height:500px !important;}

.popupColorbox #cboxTopLeft, .popupColorbox #cboxTopCenter, .popupColorbox #cboxTopRight, 
.popupColorbox #cboxMiddleLeft, .popupColorbox #cboxMiddleRight, .popupColorbox #cboxBottomLeft,
.popupColorbox #cboxBottomCenter, .popupColorbox #cboxBottomRight{ background:none;}

.popupColorbox #cboxContent {
    background-color: transparent;
}

.popupColorbox #cboxWrapper #cboxClose {
	background-image:url("/wcsstore/Bee2C/upload/NKC/Videos/closeOff.png");
	background-repeat:no-repeat;
    height: 29px;
    left: 723px;
    top: -7px;
    width: 29px;
    background-position: 0 center !important;
}
.popupColorbox #cboxWrapper #cboxClose:hover {
    background-image:url("/wcsstore/Bee2C/upload/NKC/Videos/closeOver.png");
    background-repeat:no-repeat;
    background-position: 0 center !important;
}
.popupColorbox .youTube{position:relative; margin-left:30px; margin-top: 30px;}

#cboxLoadedContent iframe {
    width: 96% !important;
}
